# Copyright (C) 2015 Automattic
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: CDI Base Child\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2019-05-02 08:38+0200\n"
"PO-Revision-Date: 2019-05-02 08:38+0200\n"
"Last-Translator: \n"
"Language-Team: Luc Poupard <lup@cdi.ch>\n"
"Language: en_150\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__;_e;_x;esc_attr_e;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:35
msgid "Most Used Categories"
msgstr ""

#: 404.php:53
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: archive-post_type_candidate.php:28 archive-post_type_job.php:92
msgid "Nos candidats disponibles"
msgstr ""

#: archive-post_type_candidate.php:64
msgid "Voir le candidat"
msgstr ""

#: archive-post_type_candidate.php:87
msgid "Il n’y a actuellement aucun candidat disponible"
msgstr ""

#: archive-post_type_job.php:26 template-parts/content-front.php:49
msgid "Nous recherchons"
msgstr ""

#: archive-post_type_job.php:62 template-parts/content-front.php:83
msgid "Voir l’offre"
msgstr ""

#: archive-post_type_job.php:85 template-parts/content-front.php:94
msgid "Il n’y a actuellement aucune offre d’emploi disponible"
msgstr ""

#: archive-post_type_job.php:93
msgid ""
"Pour accéder à la liste des candidats disponibles, veuillez rentrer votre "
"mot de passe&nbsp;:"
msgstr ""

#: archive-post_type_job.php:94
msgid "Connexion"
msgstr ""

#: equipe.php:25
msgid "L’équipe Men at Work"
msgstr ""

#: footer.php:22
msgid "Men at Work SÀRL "
msgstr ""

#: footer.php:24
msgid "Created by"
msgstr ""

#: footer.php:25
msgid "CDI digital experiences"
msgstr ""

#: functions.php:164
msgid "Lire la suite de "
msgstr ""

#: functions.php:164
msgid "Lire la suite"
msgstr ""

#: functions/front_custom-post-types.php:16
#: functions/front_custom-post-types.php:18
msgid "Candidates"
msgstr ""

#: functions/front_custom-post-types.php:17
#: functions/front_custom-post-types.php:19
#: functions/front_custom-post-types.php:51
msgid "Candidate"
msgstr ""

#: functions/front_custom-post-types.php:20
msgid "Candidate Archives"
msgstr ""

#: functions/front_custom-post-types.php:21
msgid "Candidate Attributes"
msgstr ""

#: functions/front_custom-post-types.php:22
msgid "Candidate Item:"
msgstr ""

#: functions/front_custom-post-types.php:23
msgid "All Candidates"
msgstr ""

#: functions/front_custom-post-types.php:24
msgid "Add New Candidate"
msgstr ""

#: functions/front_custom-post-types.php:25
#: functions/front_custom-post-types.php:84
msgid "Add New"
msgstr ""

#: functions/front_custom-post-types.php:26
msgid "New Candidate"
msgstr ""

#: functions/front_custom-post-types.php:27
msgid "Edit Candidate"
msgstr ""

#: functions/front_custom-post-types.php:28
msgid "Update Candidate"
msgstr ""

#: functions/front_custom-post-types.php:29
msgid "View Candidate"
msgstr ""

#: functions/front_custom-post-types.php:30
msgid "View Candidates"
msgstr ""

#: functions/front_custom-post-types.php:31
msgid "Search Candidate"
msgstr ""

#: functions/front_custom-post-types.php:32
#: functions/front_custom-post-types.php:91
msgid "Not found"
msgstr ""

#: functions/front_custom-post-types.php:33
#: functions/front_custom-post-types.php:92
msgid "Not found in Trash"
msgstr ""

#: functions/front_custom-post-types.php:34
#: functions/front_custom-post-types.php:93
msgid "Featured Image"
msgstr ""

#: functions/front_custom-post-types.php:35
#: functions/front_custom-post-types.php:94
msgid "Set featured image"
msgstr ""

#: functions/front_custom-post-types.php:36
#: functions/front_custom-post-types.php:95
msgid "Remove featured image"
msgstr ""

#: functions/front_custom-post-types.php:37
#: functions/front_custom-post-types.php:96
msgid "Use as featured image"
msgstr ""

#: functions/front_custom-post-types.php:38
msgid "Insert into candidate"
msgstr ""

#: functions/front_custom-post-types.php:39
msgid "Uploaded to this candidate"
msgstr ""

#: functions/front_custom-post-types.php:40
msgid "Candidates list"
msgstr ""

#: functions/front_custom-post-types.php:41
msgid "Candidates list navigation"
msgstr ""

#: functions/front_custom-post-types.php:42
msgid "Filter candidates list"
msgstr ""

#: functions/front_custom-post-types.php:52
msgid "Post type for candidates content"
msgstr ""

#: functions/front_custom-post-types.php:75
#: functions/front_custom-post-types.php:77
msgid "Jobs"
msgstr ""

#: functions/front_custom-post-types.php:76
#: functions/front_custom-post-types.php:78
#: functions/front_custom-post-types.php:110
msgid "Job"
msgstr ""

#: functions/front_custom-post-types.php:79
msgid "Job Archives"
msgstr ""

#: functions/front_custom-post-types.php:80
msgid "Job Attributes"
msgstr ""

#: functions/front_custom-post-types.php:81
msgid "Job Item:"
msgstr ""

#: functions/front_custom-post-types.php:82
msgid "All Jobs"
msgstr ""

#: functions/front_custom-post-types.php:83
msgid "Add New Job"
msgstr ""

#: functions/front_custom-post-types.php:85
msgid "New Job"
msgstr ""

#: functions/front_custom-post-types.php:86
msgid "Edit Job"
msgstr ""

#: functions/front_custom-post-types.php:87
msgid "Update Job"
msgstr ""

#: functions/front_custom-post-types.php:88
msgid "View Job"
msgstr ""

#: functions/front_custom-post-types.php:89
msgid "View Jobs"
msgstr ""

#: functions/front_custom-post-types.php:90
msgid "Search Job"
msgstr ""

#: functions/front_custom-post-types.php:97
msgid "Insert into job"
msgstr ""

#: functions/front_custom-post-types.php:98
msgid "Uploaded to this job"
msgstr ""

#: functions/front_custom-post-types.php:99
msgid "Jobs list"
msgstr ""

#: functions/front_custom-post-types.php:100
msgid "Jobs list navigation"
msgstr ""

#: functions/front_custom-post-types.php:101
msgid "Filter jobs list"
msgstr ""

#: functions/front_custom-post-types.php:111
msgid "Post type for jobs content"
msgstr ""

#: header.php:48
msgid "Skip to navigation"
msgstr ""

#: header.php:49
msgid "Skip to content"
msgstr ""

#: header.php:50
msgid "Skip to search"
msgstr ""

#: header.php:70
msgid "Menu"
msgstr ""

#: single-post_type_candidate.php:46
msgid "Expertise"
msgstr ""

#: single-post_type_candidate.php:51
msgid "Disponibilité"
msgstr ""

#: single-post_type_candidate.php:53
msgid "Immédiate"
msgstr ""

#: single-post_type_candidate.php:60
msgid "Région"
msgstr ""

#: single-post_type_job.php:48
msgid "Référence"
msgstr ""

#: single-post_type_job.php:53
msgid "Taux d’activité"
msgstr ""

#: single-post_type_job.php:58
msgid "Type de poste"
msgstr ""

#: single-post_type_job.php:63
msgid "Date de début"
msgstr ""

#: single-post_type_job.php:65
msgid "Dès que possible"
msgstr ""

#: single-post_type_job.php:72
msgid "Localisation"
msgstr ""

#: single-post_type_job.php:82 single-post_type_job.php:84
msgid "Postuler à l’offre"
msgstr ""

#: template-parts/content-front.php:90
msgid "Voir toutes les offres"
msgstr ""

#: template-parts/content-front.php:103
msgid "Actualités"
msgstr ""

#: template-parts/content-front.php:130
msgid "Voir toutes les actualités"
msgstr ""

#: template-parts/content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:20
msgid "Pages:"
msgstr ""

#: template-parts/header-triangles.php:50
msgid "Offres d’emploi"
msgstr ""

#: template-parts/header-triangles.php:57
msgid "Candidats disponibles"
msgstr ""

#: template-parts/header-triangles.php:77
msgid "Métiers gros oeuvre"
msgstr ""

#: template-parts/header-triangles.php:81
msgid "Inscription"
msgstr ""

#: template-parts/header-triangles.php:84
msgid "Contact"
msgstr ""

#~ msgid "Primary Menu"
#~ msgstr "Menu principal"

#~ msgid "Association address"
#~ msgstr ""
#~ "Association CleanWater4Benin | Case Postale - 2006 Neuchâtel 6 (Suisse)"

#~ msgid "Footer Menu"
#~ msgstr "Menu footer"

#~ msgid "Older Comments"
#~ msgstr "Commentaires plus anciens"

#~ msgid "Newer Comments"
#~ msgstr "Commentaires plus récents"

#~ msgid "Comments are closed."
#~ msgstr "Les commentaires sont fermés."

#~ msgid "&copy; 2015 - CDI | CDI WP Base Theme"
#~ msgstr "&copy; 2015 - CDI | CDI WP Base Theme"

#~ msgid "Posted in %1$s"
#~ msgstr "Publié dans %1$s"

#~ msgid "Tagged %1$s"
#~ msgstr "Mot-clef&nbsp;: %1$s"

#~ msgid "Leave a comment"
#~ msgstr "Laisser un commentaire"

#~ msgid "1 Comment"
#~ msgstr "1 commentaire"

#~ msgid "% Comments"
#~ msgstr "% commentaires"

#~ msgid "Search Results for: %s"
#~ msgstr "Résultats de recherche pour&nbsp;: %s"

#~ msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
#~ msgstr "Continuer la lecture %s <span class=\"meta-nav\">&rarr;</span>"

#~ msgid ""
#~ "Association CleanWater4Benin | Case Postale XXX - 2000 Neuchâtel (Suisse)"
#~ msgstr ""
#~ "Association CleanWater4Benin | Case Postale XXX - 2000 Neuchâtel (Suisse)"
